Subject: Re: SALARY TRANSFER
From: Swati Shukla <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: Apurva Arora <[email-masked]>
Date: Fri, 21 Apr 2017 09:35:05 +0530 (IST)

Hi Akihiko 

I have transferred this balance of Rs. 323 along with the transfer of Rs. 4000 done on 14/04/2017. 

Best Regards 
Swati Shukla 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Wednesday, April 19, 2017 3:51:37 PM 
Subject: Re: SALARY TRANSFER 

Dear Swati, 

So I will assume that I will not get the Rs. 323 right? 
Its fine. 

Thank you, 
Warm Regards, 

Akihiko Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Saturday, 8 April, 2017 17:20:01 
Subject: SALARY TRANSFER 

Hi Akihiko 

I was not able to transfer more than Rs. 10k at once, so there is a balance of Rs. 323 pending in this month's salary. 

Best Regards 
Swati Shukla